/* =================================== */
/* Last Modified Date : 28-Jul-2004    */
/* =================================== */

BODY {  
      font-family: Verdana;
      font-weight: normal;
      font-size: 12px;
      color: BLACK;
      background-color: WHITE;
      vertical-align:top;
      text-align:left;
      margin:0;
      padding:0;
      border:0;
      }

a:visited, a:link{
      color: #000088;
      text-decoration:none;
      }
      
a:hover{
      color: red;
      text-decoration:none;
      }
      

IMG {
      margin:0;
      padding:0;
      border:0;
      valign:bottom;
      }

TABLE {
      font-size: 10px;
      padding: 0;
      border: 0;
      margin:0;
      width:100%;
      }

TR {
      margin:0;
      padding:0;
      border:0;
      }

TH {
      font-weight: bold;
      color: black;
      text-align:left;
      vertical-align:top;
      margin:0;
      padding:0;
      border:0;
      }
      
TH.search {
      color: white;
      background-color:#555588;
      margin: 1px 0 0 20px;
      padding: 3px;
      }
   
@media screen {
	TH.result {
      color: white;
      background-color:#555588;
      margin: 0;
      border:0;
      padding:2px;
      text-align:center;
      }
}

@media print {
	TH.result {
      margin: 0;
      border: solid 1px;
      padding:2px;
      text-align:center;
      }
}

TH.detail {
      color: white;
      background-color:#555588;
      margin: 1px 0 0 20px;
      padding: 3px;
      }
   
TD {
      font-family: Verdana;
      color: black;
      text-align: left;
      vertical-align: top;
      margin:0;
      padding:0;
      border:0;
      }
      
TD.title {
      font-weight: bold;
      font-size: 16px;
      color: #993333;
      vertical-align: bottom;
      }
      
TD.search {
      background-color: #EFEFEF;
      margin: 1px;
      padding: 3px;
		text-align: left;
      }
      
TD.certifier_type {
      font-weight: bold;
      font-size: 16px;
      color: #555588;
      background-color: white;
      margin: 1px;
      padding: 3px;
      text-align: center;
      }      

@media screen {
	TD.result {
      background-color: #EFEFEF;
      margin: 0;
      border:0;
      padding: 2px;
      }
}

@media print {
	TD.result {
      background-color: white;
      margin: 0;
      border-bottom:solid 1px;
      padding: 2px;
      }
}

TD.form {
      vertical-align: bottom;
      padding: 2px;
      }
      
TD.historyHeader {
      font-weight: bold;
      background-color: #EFEFEF;
      text-align: center;
      }
      
TD.historyData {
      background-color: #EFEFEF;
      }            

H1 {
      font-weight: bold;
      font-size: 20px;
      color: #993333;
      margin-top: 15px;
      padding-bottom: 3px;
      border-bottom: solid 1px #ccc;
      }
   
H2 {
      font-weight: bold;
      font-size: 18px;
      color: #006633;
      margin-bottom: 10px;
      margin-top: 20px;
      }
   
H3 {
      font-weight: bold;
      font-size: 16px;
      color: #006633;
      margin-bottom: 10px;
      margin-top: 20px;
      }
   
H4 {
      font-family: Verdana;
      font-weight: bold;
      font-size: 14px;
      color: #005522;
      margin-bottom: 10px;
      margin-top: 20px;
      margin-left: 0px;
      }
   
H5 {
      font-family: Verdana;
      font-weight: bold;
      font-size: 12px;
      color: #0000AA;
      margin:0 0 0 0px;
      border:0;
      padding:0;
      }
   
P {
      font-family: Verdana;
      font-size: 11px;
      margin-top:20px;
      }

UL {
      font-family: Verdana;
      font-size: 11px;
      margin-top: 6px;
      maring-right: 0px;
      margin-bottom: 5px;
      margin-left: 0px;
      }
      
LI {
      margin-left:40px;
      }

OL {
      font-family: Verdana;
      font-size: 11px;
      margin-top: 6px;
      maring-right: 0px;
      margin-bottom: 5px;
      margin-left: 10px;
      counter-reset: item;
      }

DT {
      font-size:10pt;
      }

BUTTON {
      width:75;
      }

#footer {
      font-size: 9px;
      line-height: 13px;
      color: #444;
      padding: 5px 20px 30px 0;
      border-top: solid 1px #ccc;
      }
      
      
#header {
	height: 79px;
	padding: 0;
	margin: 0;
	background: #33CCCC url(../images/topleft.jpeg) no-repeat left;
	text-align: left;
}

#pic {
	height: 79px;
	padding: 0;
	margin: 0;
	background: #33CCCC url(../images/2.jpeg) no-repeat right;
	text-align: right;
}